uuid: d922fd60-ad7e-4cd0-8b09-ee4fe219a428
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_tabs
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_tabs
target_entity_type_id: paragraph
target_bundle: bp_tabs
default_langcode: site_default
language_alterable: false
